.two_cols .calc_section { width: 50%; float: left; }

.calc_section label { display: block; padding: 3px 0px; line-height: 20px; }
.calc_label { display: inline-block;  font-weight: bold; }
.two_cols .calc_label { width: 160px; padding-right: 4px; text-align: right; }
.calc_input { background: #fff; padding: 0px 1px; overflow: hidden; color: #444; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; }
.page-4-col-3 .calc_input { float: right; color:#444!important }
.calc_input input { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 2px 3px; height: 20px; }
input[name="interest_rate"], input[name="loan_term"] { text-align: right; }
.two_cols .calc_button { padding: 0px 160px; }
.calc_button button { background: #eee; border: 1px solid #444; width: 100%; display: block; }
.page-4-col-3 .calc_value { display: block; }
div.calc_section > label > span{
	font-family: Arial,Helvetica,sans-serif!important;
	font-size: 12px!important;
	color:#A6A3A1!important;
}